libkate-tools-0.4.1-lp150.90.3.x86_64.rpm


Advertisement

Description

libkate-tools - A karaoke and text codec for embedding in Ogg

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Multimedia Libs all
Package name libkate-tools
Package version 0.4.1
Package release lp150.90.3
Package architecture x86_64
Package type rpm
Installed size 167.63 KB
Download size 71.05 KB
Official Mirror ftp.gwdg.de
Kate is a codec for karaoke and text encapsulation for Ogg. Most of the
time, this would be multiplexed with audio/video to carry subtitles,
song lyrics (with or without karaoke data), etc, but doesn't have to be.
A possible use of a lone Kate stream would be an e-book. Moreover, the
motion feature gives Kate a powerful means to describe arbitrary curves,
so hand drawing of shapes can be achieved.
This was originally meant for karaoke use, but can be used for any
purpose. Motions can be attached to various semantics, like position,
color, etc, so scrolling or fading text can be defined.

Alternatives

Package Version Architecture Repository
libkate-tools-0.4.1-lp150.2.3.x86_64.rpm 0.4.1 x86_64 openSUSE Oss
libkate-tools - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libkate.so.1()(64bit) -
libogg.so.0()(64bit) -
liboggkate.so.1()(64bit) -
libpng16.so.16()(64bit) -
libpng16.so.16(PNG16_0)(64bit) -

Provides

Name Value
libkate-tools = 0.4.1-lp150.90.3
libkate-tools(x86-64) = 0.4.1-lp150.90.3

Download

Type URL
Binary Package libkate-tools-0.4.1-lp150.90.3.x86_64.rpm
Source Package libkate-0.4.1-lp150.90.3.src.rpm

Install Howto

  1. Add the openSUSE Multimedia Libs repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_15.0/ opensuse-multimedia-libs
  2. Install libkate-tools rpm package:
    # zypper install libkate-tools

Files

Path
/usr/bin/katalyzer
/usr/bin/katedec
/usr/bin/kateenc
/usr/share/man/man1/katalyzer.1.gz
/usr/share/man/man1/katedec.1.gz
/usr/share/man/man1/kateenc.1.gz

Changelog

2018-02-07 - davejplater@gmail.com
- Allow Leap:42.3 to build by defining %python2_sitearch to
python_sitearch.
- Use %license on license file.
2018-02-07 - tchvatal@suse.com
- Mention baselibs.conf
2018-02-07 - tchvatal@suse.com
- Make python2 dependency conditional bsc#1076407
- Remove few path based requires/etc
- Conflict properly with older libkate in order to allow migration
and not clash with liboggkate1 library
2014-05-28 - crrodriguez@opensuse.org
- Tell doxygen not to include timestamps to help build-compare
2012-03-04 - davejplater@gmail.com
- Renamed kate-tools to libkate-tools.
2012-02-13 - coolo@suse.com
- patch license to follow spdx.org standard
2011-09-25 - coolo@suse.com
- fix rename of sub packages
2011-09-23 - davejplater@gmail.com
- Update to 0.4.1 and added download service.
- Split liboggkate into it's own package and updated baselibs.conf.
- Renamed katedj python-katedj in line with python naming policy.
- Upstream changes since 0.3.8 :
* update bitstream and shared library versioning missed from 0.4.0
* timed and object metadata support
* fix various precision issues with large timestamps
* fix KateDJ editor with newer versions of wxPython
* katedec now tries to avoid escaping non ASCII glyphs
* misc error handling improvements/fixes
* misc build and documentation fixes
2011-09-16 - andrea.turrini@gmail.com
- fix typos
2011-04-29 - jw@novell.com
- Really removed "Other uncritical OpenSource License" from all the
license fields and retained BSD3c.

See Also

Package Description
libkate1-0.4.1-lp150.90.3.x86_64.rpm A karaoke and text codec for embedding in Ogg
liblash1-0.5.4-lp150.242.1.x86_64.rpm Development package for LASH
liblavfile-2_0-0-2.0.0-lp150.91.1.x86_64.rpm MJPEG Video Capture and Processing Tools
liblavjpeg-2_0-0-2.0.0-lp150.91.1.x86_64.rpm MJPEG Video Capture and Processing Tools
liblavplay-2_0-0-2.0.0-lp150.91.1.x86_64.rpm MJPEG Video Capture and Processing Tools
liblavrec-2_0-0-2.0.0-lp150.91.1.x86_64.rpm MJPEG Video Capture and Processing Tools
liblcms-devel-1.19-lp150.25.8.x86_64.rpm Include Files and Libraries Mandatory for Development
liblcms1-1.19-lp150.25.8.x86_64.rpm Libraries for the Little CMS Engine
liblcms2-2-2.9-lp150.77.5.x86_64.rpm Libraries for the Little CMS Engine
liblcms2-devel-2.9-lp150.77.5.x86_64.rpm Include Files and Libraries Mandatory for Development
liblcms2-doc-2.9-lp150.77.5.noarch.rpm User and developer documentation for lcms2
liblilv-0-0-0.24.4-lp150.35.1.x86_64.rpm C library to make use of LV2 plugins
liblilv-0-devel-0.24.4-lp150.35.1.x86_64.rpm Development files for liblilv
liblo-devel-0.28-lp150.44.9.x86_64.rpm Include Files and Libraries mandatory for Development
liblo7-0.28-lp150.44.9.x86_64.rpm Lightweight Open Sound Control implementation
Advertisement
Advertisement